/* -- admin edit links-button style start -- */
.adminBtns {
	height:25px;
	padding:10px 0 0;
}
#left .adminBtns {
	margin:0 0 5px 0;
}
.adminBtns img {
	padding:0;
	margin:0;
	border:0;
}
.adminBtnsTop,
.adminBtnsBottom {
	padding:0;
	margin:0;
}
.newsStatusBtn {
	width:100%;
	display:block;
	overflow:hidden;
	*padding-bottom:10px;
}
.adminBtnsList {
	padding:0;
	margin:0;
	background:none;
	border:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.adminBtnsList li {
	margin:0;
	padding:0 6px 5px 0;
	background:none;
	border:0;
	float:left;
}
.adminBtnLinks,
.sortBtnUp,
.sortBtnDown,
.adminBtnLinks:hover,
.sortBtnUp:hover,
.sortBtnDown:hover {
	float:left;
	margin:0;
	height:18px;
	display:block;
	text-transform:lowercase;
	text-decoration:none;
	background-color:#d4d0c8;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-color:#fff #404040 #404040 #fff;
	outline:none;
}
.adminBtnLinks {
	color:#000;
	width:auto;
	padding:0 5px;
	font:normal 11px/18px Tahoma, Arial, Helvetica, sans-serif;
}
.adminBtnLinks:active,
.sortBtnUp:active,
.sortBtnDown:active {
	background-color:#d4d0c8;
	border-color:#404040 #fff #fff #404040;
}
.sortBtnUp,
.sortBtnDown {
	width:11px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-120000px;
}
.sortBtnUp { background-image:url(../images/sort-button-up.gif);}
.sortBtnDown { background-image:url(../images/sort-button-down.gif);}


.adminRedStatusLink,
.adminGreyStatusLink,
.adminBlueStatusLink {
	text-decoration:none;
	background:url(../images/admin-red.gif) no-repeat 0 -2px;
	width:12px;
	height:0;
	padding:12px 3px 0;
	overflow:hidden;
	display:inline-block;
	line-height:0;
	font-size:0;
}
.adminGreyStatusLink {
	background:url(../images/admin-grey.gif) no-repeat 0 -2px;
}
.adminBlueStatusLink {
	background:url(../images/admin-blue.gif) no-repeat 0 -2px;
}
.adminApprovedLink span,
.adminPendingLink span,
.adminArchiveLink span,
.adminTrashLink span,
.adminSentLink span {
	background:none;
	padding:0;
	margin:0;
}
.adminApprovedLink,
.adminPendingLink,
.adminArchiveLink,
.adminTrashLink,
.adminSentLink {
	height:17px;
	padding:0 0 0 22px;
	margin:3px 4px 12px 0;
	display:block;
	float:left;
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	font:normal 10px/17px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.adminApprovedLink { background-image:url(../images/admin-approved-bg.gif); width:64px;}
.adminPendingLink { background-image:url(../images/admin-pending-bg.gif); width:52px;}
.adminArchiveLink { background-image:url(../images/admin-archive-bg.gif); width:53px;}
.adminTrashLink { background-image:url(../images/admin-trash-bg.gif); width:40px;}
.adminSentLink { background-image:url(../images/admin-sent-bg.gif); width:36px;}
.adminApprovedLink:hover,
.adminPendingLink:hover,
.adminArchiveLink:hover,
.adminTrashLink:hover,
.adminSentLink:hover,
.activeStatus {
	background-position:0 -17px;
	color:#fff;
}

.adminApprovedLinkSmall span,
.adminPendingLinkSmall span,
.adminArchiveLinkSmall span,
.adminTrashLinkSmall span {
	background:none !important;
	padding:0 !important;
	margin:0 !important;
}
.adminApprovedLinkSmall,
.adminPendingLinkSmall,
.adminArchiveLinkSmall,
.adminTrashLinkSmall {
	width:17px;
	height:17px;
	padding:0;
	margin:7px 4px 12px 0;
	display:block;
	float:left;
	background-position:0 0;
	background-repeat:no-repeat;
	text-decoration:none;
	font-size:0;
	line-height:0;
	text-indent:-12000px;
}
.adminApprovedLinkSmall { background-image:url(../images/admin-approved-small-bg.gif);}
.adminPendingLinkSmall { background-image:url(../images/admin-pending-small-bg.gif);}
.adminArchiveLinkSmall { background-image:url(../images/admin-archive-small-bg.gif);}
.adminTrashLinkSmall { background-image:url(../images/admin-trash-small-bg.gif);}
.adminApprovedLinkSmall:hover,
.adminPendingLinkSmall:hover,
.adminArchiveLinkSmall:hover,
.adminTrashLinkSmall:hover,
.activeStatus {
	background-position:0 -17px;
	color:#fff;
}

img.noBorMarPad {
	padding:0;
	margin:0;
	border:0;
}

.adminMastheadBtn,
.adminPrimaryNavBtn {
	width:12px;
	height:0;
	padding:12px 0 0;
	margin:0;
	display:block;
	overflow:hidden;
	background:url(../images/admin-blue.gif);
	font-size:0;
	line-height:0;
	text-indent:-12px;
	position:absolute;
	top:6px;
	left:15px;
}
.adminPrimaryNavBtn {
	top:8px;
	left:10px;
	_left:-386px;
}

/* -- admin edit links-button style end -- */
